* {
/*font-family: 'Open Sans', sans-serif;*/
font-weight:300;
}

p a {
	color:#165799;
	text-decoration:underline;
}

p{
	font-size:20px;
	text-align:justify;
}

strong{
font-weight:600;
}

#contenu-legislation{
	margin-top:0px;
}

.introduction-legislation{
	margin-top:10px;
}

.container{
	padding-left:0px !important;
	padding-right:0px !important;
}

.row{
	margin-left:0px !important;
	margin-right:0px !important;
}

.row img.img-legislation{
	margin:20px 0px 25px 0px;
}

.row ul{
margin:20px 0px 20px 0px;
}

.row ul li{
font-size:18px;
margin-bottom:4px;
}